{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "AssistiveRent.Admin/1.0.0": {
        "dependencies": {
          "AssistiveRent.Core": "1.0.0",
          "AssistiveRent.Infrastructure": "1.0.0",
          "Coravel": "4.2.0",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "6.0.12",
          "Microsoft.AspNetCore.StaticFiles": "2.3.0",
          "Microsoft.Extensions.Configuration.Binder": "7.0.3",
          "Microsoft.Extensions.Identity.Core": "6.0.12",
          "MiniExcel": "1.32.1",
          "Newtonsoft.Json": "13.0.3",
          "QuestPDF": "2024.10.2",
          "Swashbuckle.AspNetCore.Filters": "7.0.6",
          "Swashbuckle.AspNetCore.Swagger": "6.4.0",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.4.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.4.0",
          "System.Configuration.ConfigurationManager": "6.0.1",
          "System.IdentityModel.Tokens.Jwt": "7.2.0",
          "System.Runtime.Caching": "6.0.0",
          "System.Text.Json": "8.0.5"
        },
        "runtime": {
          "AssistiveRent.Admin.dll": {}
        }
      },
      "BarcodeLib/3.1.4": {
        "dependencies": {
          "SkiaSharp": "2.88.8",
          "SkiaSharp.NativeAssets.Linux.NoDependencies": "2.88.8",
          "System.Resources.Extensions": "8.0.0",
          "System.Text.Json": "8.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/BarcodeStandard.dll": {
            "assemblyVersion": "3.1.4.0",
            "fileVersion": "3.1.4.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.4.0": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.4.0.33771"
          }
        }
      },
      "Coravel/4.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Memory": "9.0.3",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Coravel.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Dapper/2.0.123": {
        "runtime": {
          "lib/net5.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.123.33578"
          }
        }
      },
      "Enums.NET/4.0.0": {
        "runtime": {
          "lib/netcoreapp3.0/Enums.NET.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "MailKit/3.5.0": {
        "dependencies": {
          "MimeKit": "4.7.1"
        },
        "runtime": {
          "lib/net6.0/MailKit.dll": {
            "assemblyVersion": "3.5.0.0",
            "fileVersion": "3.5.0.0"
          }
        }
      },
      "MathNet.Numerics.Signed/4.15.0": {
        "runtime": {
          "lib/netstandard2.0/MathNet.Numerics.dll": {
            "assemblyVersion": "4.15.0.0",
            "fileVersion": "4.15.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.JwtBearer/6.0.12": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.10.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "6.0.12.0",
            "fileVersion": "6.0.1222.57109"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.Internal/6.0.12": {
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1222.57109"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.KeyDerivation/6.0.12": {
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.Internal": "6.0.12"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1222.57109"
          }
        }
      },
      "Microsoft.AspNetCore.Http/2.3.0": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "8.0.11",
          "Microsoft.Extensions.Options": "9.0.3"
        }
      },
      "Microsoft.AspNetCore.StaticFiles/2.3.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.3",
          "Microsoft.Extensions.WebEncoders": "8.0.11"
        }
      },
      "Microsoft.Data.Sqlite.Core/6.0.12": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.2"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "6.0.12.0",
            "fileVersion": "6.0.1222.56411"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/6.0.12": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "6.0.12",
          "Microsoft.Extensions.Caching.Memory": "9.0.3",
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "System.Diagnostics.DiagnosticSource": "9.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "6.0.12.0",
            "fileVersion": "6.0.1222.56411"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/6.0.12": {
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "6.0.12.0",
            "fileVersion": "6.0.1222.56411"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/6.0.12": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "6.0.12",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "6.0.12.0",
            "fileVersion": "6.0.1222.56411"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational.Design/1.1.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Relational": "6.0.12"
        },
        "runtime": {
          "lib/netstandard1.3/Microsoft.EntityFrameworkCore.Relational.Design.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.21115"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite/6.0.12": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "6.0.12",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.2"
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite.Core/6.0.12": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "6.0.12",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.12",
          "Microsoft.Extensions.DependencyModel": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "6.0.12.0",
            "fileVersion": "6.0.1222.56411"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.3",
          "Microsoft.Extensions.Options": "9.0.3",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/7.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.323.6910"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1022.47605"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.3": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/6.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "8.0.0",
          "System.Text.Json": "8.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Microsoft.Extensions.Options": "9.0.3",
          "System.Diagnostics.DiagnosticSource": "9.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Identity.Core/6.0.12": {
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.KeyDerivation": "6.0.12",
          "Microsoft.Extensions.Options": "9.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Identity.Core.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1222.57109"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "System.Diagnostics.DiagnosticSource": "9.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/8.0.11": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1124.52116"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.3": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.WebEncoders/8.0.11": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Microsoft.Extensions.Options": "9.0.3",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.WebEncoders.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1124.52116"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.2.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.2.0.0",
            "fileVersion": "7.2.0.50110"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.2.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.2.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.2.0.0",
            "fileVersion": "7.2.0.50110"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.2.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.2.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.2.0.0",
            "fileVersion": "7.2.0.50110"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.10.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.2.0",
          "Microsoft.IdentityModel.Tokens": "7.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.10.0.0",
            "fileVersion": "6.10.0.20330"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.10.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.10.0",
          "System.IdentityModel.Tokens.Jwt": "7.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.10.0.0",
            "fileVersion": "6.10.0.20330"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.2.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.2.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.2.0.0",
            "fileVersion": "7.2.0.50110"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/2.2.0": {
        "runtime": {
          "lib/net5.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "Microsoft.OpenApi/1.3.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.3.1.0",
            "fileVersion": "1.3.1.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "MimeKit/4.7.1": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.4.0",
          "System.Formats.Asn1": "8.0.1",
          "System.Security.Cryptography.Pkcs": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/MimeKit.dll": {
            "assemblyVersion": "4.7.0.0",
            "fileVersion": "4.7.1.0"
          }
        }
      },
      "MiniExcel/1.32.1": {
        "runtime": {
          "lib/net6.0/MiniExcel.dll": {
            "assemblyVersion": "1.32.1.0",
            "fileVersion": "1.32.1.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Npgsql/6.0.11": {
        "runtime": {
          "lib/net6.0/Npgsql.dll": {
            "assemblyVersion": "6.0.11.0",
            "fileVersion": "6.0.11.0"
          }
        }
      },
      "Npgsql.EntityFrameworkCore.PostgreSQL/6.0.7": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "6.0.12",
          "Microsoft.EntityFrameworkCore.Abstractions": "6.0.12",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.12",
          "Npgsql": "6.0.11"
        },
        "runtime": {
          "lib/net6.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "assemblyVersion": "6.0.7.0",
            "fileVersion": "6.0.7.0"
          }
        }
      },
      "Npgsql.EntityFrameworkCore.PostgreSQL.Design/1.1.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "6.0.12",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.12",
          "Microsoft.EntityFrameworkCore.Relational.Design": "1.1.0",
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Npgsql": "6.0.11",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "6.0.7"
        },
        "runtime": {
          "lib/netstandard1.3/Npgsql.EntityFrameworkCore.PostgreSQL.Design.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "NPOI/2.6.0": {
        "dependencies": {
          "Enums.NET": "4.0.0",
          "MathNet.Numerics.Signed": "4.15.0",
          "Microsoft.IO.RecyclableMemoryStream": "2.2.0",
          "Portable.BouncyCastle": "1.9.0",
          "SharpZipLib": "1.3.3",
          "SixLabors.Fonts": "1.0.0-beta18",
          "SixLabors.ImageSharp": "3.1.7",
          "System.Configuration.ConfigurationManager": "6.0.1",
          "System.Security.Cryptography.Xml": "6.0.1",
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/NPOI.OOXML.dll": {
            "assemblyVersion": "2.6.0.0",
            "fileVersion": "2.6.0.0"
          },
          "lib/net6.0/NPOI.OpenXml4Net.dll": {
            "assemblyVersion": "2.6.0.0",
            "fileVersion": "2.6.0.0"
          },
          "lib/net6.0/NPOI.OpenXmlFormats.dll": {
            "assemblyVersion": "2.6.0.0",
            "fileVersion": "2.6.0.0"
          },
          "lib/net6.0/NPOI.dll": {
            "assemblyVersion": "2.6.0.0",
            "fileVersion": "2.6.0.0"
          }
        }
      },
      "Portable.BouncyCastle/1.9.0": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.9.0.0",
            "fileVersion": "1.9.0.1"
          }
        }
      },
      "QRCoder/1.5.1": {
        "runtime": {
          "lib/net6.0/QRCoder.dll": {
            "assemblyVersion": "1.5.1.0",
            "fileVersion": "1.5.1.0"
          }
        }
      },
      "QuestPDF/2024.10.2": {
        "runtime": {
          "lib/net6.0/QuestPDF.dll": {
            "assemblyVersion": "2024.10.2.0",
            "fileVersion": "2024.10.2.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libQuestPdfSkia.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libQuestPdfSkia.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libQuestPdfSkia.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libQuestPdfSkia.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libQuestPdfSkia.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/QuestPdfSkia.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/QuestPdfSkia.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Scrutor/3.3.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3",
          "Microsoft.Extensions.DependencyModel": "6.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Scrutor.dll": {
            "assemblyVersion": "3.0.2.0",
            "fileVersion": "3.0.2.0"
          }
        }
      },
      "SharpZipLib/1.3.3": {
        "runtime": {
          "lib/netstandard2.1/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.3.3.11",
            "fileVersion": "1.3.3.11"
          }
        }
      },
      "SixLabors.Fonts/1.0.0-beta18": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.Fonts.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.7": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.7.0"
          }
        }
      },
      "SkiaSharp/2.88.8": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.8",
          "SkiaSharp.NativeAssets.macOS": "2.88.8"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.8": {
        "dependencies": {
          "SkiaSharp": "2.88.8"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.8": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.8": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.2",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.2": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
        "runtimeTargets": {
          "runtimes/alpine-arm/native/libe_sqlite3.so": {
            "rid": "alpine-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-arm64/native/libe_sqlite3.so": {
            "rid": "alpine-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-x64/native/libe_sqlite3.so": {
            "rid": "alpine-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/browser-wasm/nativeassets/net6.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.2"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "Swashbuckle.AspNetCore.Filters/7.0.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "Microsoft.OpenApi": "1.3.1",
          "Scrutor": "3.3.0",
          "Swashbuckle.AspNetCore.Filters.Abstractions": "7.0.6",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.4.0"
        },
        "runtime": {
          "lib/net5.0/Swashbuckle.AspNetCore.Filters.dll": {
            "assemblyVersion": "7.0.6.0",
            "fileVersion": "7.0.6.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Filters.Abstractions/7.0.6": {
        "runtime": {
          "lib/net5.0/Swashbuckle.AspNetCore.Filters.Abstractions.dll": {
            "assemblyVersion": "7.0.6.0",
            "fileVersion": "7.0.6.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Swagger/6.4.0": {
        "dependencies": {
          "Microsoft.OpenApi": "1.3.1"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/6.4.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.4.0"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/6.4.0": {
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/6.0.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41905"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.3": {
        "runtime": {
          "lib/netstandard2.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Formats.Asn1/8.0.1": {
        "runtime": {
          "lib/net6.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.2.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.2.0",
          "Microsoft.IdentityModel.Tokens": "7.2.0"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.2.0.0",
            "fileVersion": "7.2.0.50110"
          }
        }
      },
      "System.Resources.Extensions/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.Caching/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Cryptography.Xml/6.0.1": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.822.36306"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encodings.Web/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.5": {
        "dependencies": {
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Z.EntityFramework.Extensions.EFCore/6.18.1": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Relational": "6.0.12",
          "Newtonsoft.Json": "13.0.3",
          "System.Configuration.ConfigurationManager": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Z.EntityFramework.Extensions.EFCore.dll": {
            "assemblyVersion": "6.18.1.0",
            "fileVersion": "6.18.1.0"
          }
        }
      },
      "AssistiveRent.Core/1.0.0": {
        "dependencies": {
          "BarcodeLib": "3.1.4",
          "Microsoft.EntityFrameworkCore": "6.0.12",
          "Microsoft.Extensions.Caching.Abstractions": "9.0.3",
          "Microsoft.Extensions.Caching.Memory": "9.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.3",
          "MimeKit": "4.7.1",
          "NPOI": "2.6.0",
          "QRCoder": "1.5.1",
          "SixLabors.ImageSharp": "3.1.7",
          "System.IdentityModel.Tokens.Jwt": "7.2.0",
          "System.Text.Json": "8.0.5"
        },
        "runtime": {
          "AssistiveRent.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "AssistiveRent.Infrastructure/1.0.0": {
        "dependencies": {
          "AssistiveRent.Core": "1.0.0",
          "Dapper": "2.0.123",
          "MailKit": "3.5.0",
          "Microsoft.AspNetCore.Http": "2.3.0",
          "Microsoft.EntityFrameworkCore": "6.0.12",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.12",
          "Microsoft.EntityFrameworkCore.Sqlite": "6.0.12",
          "Microsoft.Extensions.Caching.Memory": "9.0.3",
          "MimeKit": "4.7.1",
          "Newtonsoft.Json": "13.0.3",
          "Npgsql": "6.0.11",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "6.0.7",
          "Npgsql.EntityFrameworkCore.PostgreSQL.Design": "1.1.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "Z.EntityFramework.Extensions.EFCore": "6.18.1"
        },
        "runtime": {
          "AssistiveRent.Infrastructure.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "AssistiveRent.Admin/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BarcodeLib/3.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S45/MlvoXh7SMDCaM0BemUywSmixO3jJxCHfZJzLrCn/Faugnf5PaCpVmskzSyLBMyWJRcP3X26/p/QSYxawEg==",
      "path": "barcodelib/3.1.4",
      "hashPath": "barcodelib.3.1.4.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SwXsAV3sMvAU/Nn31pbjhWurYSjJ+/giI/0n6tCrYoupEK34iIHCuk3STAd9fx8yudM85KkLSVdn951vTng/vQ==",
      "path": "bouncycastle.cryptography/2.4.0",
      "hashPath": "bouncycastle.cryptography.2.4.0.nupkg.sha512"
    },
    "Coravel/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S/B3nYC9AARanCTysuaGynNEEfwnMTGENscLEeLxGD/6bOmjWklkhp3SoV/xlfhL3VYu6R4x9D1VQZJx9Fjmbw==",
      "path": "coravel/4.2.0",
      "hashPath": "coravel.4.2.0.nupkg.sha512"
    },
    "Dapper/2.0.123": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RDFF4rBLLmbpi6pwkY7q/M6UXHRJEOerplDGE5jwEkP/JGJnBauAClYavNKJPW1yOTWRPIyfj4is3EaJxQXILQ==",
      "path": "dapper/2.0.123",
      "hashPath": "dapper.2.0.123.nupkg.sha512"
    },
    "Enums.NET/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d47SgeuGxKpalKhYoHqFkDPmO9SoE3amSwVNDoUdy4d675/tX7bLyZFHdjfo3Tobth9Y80VnjfasQ/PD4LqUuA==",
      "path": "enums.net/4.0.0",
      "hashPath": "enums.net.4.0.0.nupkg.sha512"
    },
    "MailKit/3.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7tvc+Um6JWOgvAv4I7DhPEDbHVaRH06m1ECZoJw2n9cyBcCZbyZy4AhVhTxGjM/vFYogh+UDboOnn7xd7WRV1Q==",
      "path": "mailkit/3.5.0",
      "hashPath": "mailkit.3.5.0.nupkg.sha512"
    },
    "MathNet.Numerics.Signed/4.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LFjukMRatkg9dgRM7U/gM4uKgaWAX7E0lt3fsVDTPdtBIVuh7uPlksDie290br1/tv1a4Ar/Bz9ywCPSL8PhHg==",
      "path": "mathnet.numerics.signed/4.15.0",
      "hashPath": "mathnet.numerics.signed.4.15.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rmuhCPoty7f44XoLwQeGlUw0RzGfDBbb48hMqsodbaYi92KPIZJJjf/f2fu+F80LhLWPiCt6ftcCpG9U0nsWUA==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/6.0.12",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.6.0.12.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Cryptography.Internal/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-umkfl4+FE5gaR9FdPLR6vMRGENo5/hTdGcNqJNaKk6kOM61HQ4a2fWDJeAxvFQEdeRipocOslHwCU1ZE+/DHZw==",
      "path": "microsoft.aspnetcore.cryptography.internal/6.0.12",
      "hashPath": "microsoft.aspnetcore.cryptography.internal.6.0.12.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Cryptography.KeyDerivation/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zHwr3UZgtpHSsNSA4RZIik4whGjs0XqqA+V933zrYioSdlX6QR8eXhZTHgCN6S+9A966CF4PLFqj1Do0EDRjcQ==",
      "path": "microsoft.aspnetcore.cryptography.keyderivation/6.0.12",
      "hashPath": "microsoft.aspnetcore.cryptography.keyderivation.6.0.12.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I9azEG2tZ4DDHAFgv+N38e6Yhttvf+QjE2j2UYyCACE7Swm5/0uoihCMWZ87oOZYeqiEFSxbsfpT71OYHe2tpw==",
      "path": "microsoft.aspnetcore.http/2.3.0",
      "hashPath": "microsoft.aspnetcore.http.2.3.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.StaticFiles/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7D6Eoj1/198M0UoZkJYUbEpmszSeYh0tVcYfOUWEyWerfZKUvVDkGISXeu1XmZzm3mwuOcxIjjUUGSisqhacxQ==",
      "path": "microsoft.aspnetcore.staticfiles/2.3.0",
      "hashPath": "microsoft.aspnetcore.staticfiles.2.3.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bui5wPPqq9OwTL5A+YJPcVStTPrOFcLwg/kAVWyqdjrTief4kTK/3bNv0MqUDVNgAUG8pcFbtdc674CIh1F3gw==",
      "path": "microsoft.data.sqlite.core/6.0.12",
      "hashPath": "microsoft.data.sqlite.core.6.0.12.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xb10XFoPf/gWu8ik5v7xnVyUY7W21LBOLtT7PidzwYVdnE3aKuQ/bIZLcQuY7rdDNT89/wse2q5FRjm207cIMQ==",
      "path": "microsoft.entityframeworkcore/6.0.12",
      "hashPath": "microsoft.entityframeworkcore.6.0.12.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hvRytAcLhrb35HmtMjYWsNZZLt39ryuN7j04lDchRa9VToreyqgo5gMniTdQ6MfCflxtGnDes65V/Y2pjbEyWg==",
      "path": "microsoft.entityframeworkcore.abstractions/6.0.12",
      "hashPath": "microsoft.entityframeworkcore.abstractions.6.0.12.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HBtRGHtF0Vf+BIQTkRGiopmE5rLYhj59xPpd17S1tLgYpiHDVbepCuHwh5H63fzjO99Z4tW5wmmEGF7KnD91WQ==",
      "path": "microsoft.entityframeworkcore.relational/6.0.12",
      "hashPath": "microsoft.entityframeworkcore.relational.6.0.12.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational.Design/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fF0sVEUkoGeJutGIzwnYsJJ9o2hxEGJRpSaCxPq63rhSwn0hBmCwf9ET4QqYqO9Pc6+ODXenAQa095CWzuM4Kg==",
      "path": "microsoft.entityframeworkcore.relational.design/1.1.0",
      "hashPath": "microsoft.entityframeworkcore.relational.design.1.1.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Hutlqt07bnWZFtYqT1lj0otX8ygMyBikysGnfQNF2TK3i5GqSTeJ8tqNi/URiI9II7Cyl15A0rflXmFoySuIw==",
      "path": "microsoft.entityframeworkcore.sqlite/6.0.12",
      "hashPath": "microsoft.entityframeworkcore.sqlite.6.0.12.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite.Core/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-07vKE7+t9Z2BfGmHuJwNZNv8m1GWt7ZpYYHFh1tQg1oC6FJ78bSaFzLawsf2NK6CLhbB8DBsjE0rRhxMJ4rXsA==",
      "path": "microsoft.entityframeworkcore.sqlite.core/6.0.12",
      "hashPath": "microsoft.entityframeworkcore.sqlite.core.6.0.12.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t8b0R6wtqC4o0hJ+oQkLPydw2MMLEoLEpQXCWbzXAm9NBMOngkDZNcvwF6DxbYdL5SlfZJXbYmiOxKZmwHNgNg==",
      "path": "microsoft.extensions.caching.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TXggBGDDd6r+J7FV09plXpzGmWcknVyoDsHlY2qcCbcAhmb0eH7Q9IkfIZl54/zEedVTa9jPgiPFTxH9WuCGMQ==",
      "path": "microsoft.extensions.caching.memory/9.0.3",
      "hashPath": "microsoft.extensions.caching.memory.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1eRFwJBrkkncTpvh6mivB8zg4uBVm6+Y6stEJERrVEqZZc8Hvf+N1iIgj2ySYDUQko4J1Gw1rLf1M8bG83F0eA==",
      "path": "microsoft.extensions.configuration.binder/7.0.3",
      "hashPath": "microsoft.extensions.configuration.binder.7.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vWXPg3HJQIpZkENn1KWq8SfbqVujVD7S7vIAyFXXqK5xkf1Vho+vG0bLBCHxU36lD1cLLtmGpfYf0B3MYFi9tQ==",
      "path": "microsoft.extensions.dependencyinjection/6.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TfaHPSe39NyL2wxkisRxXK7xvHGZYBZ+dy3r+mqGvnxKgAPdHkMu3QMQZI4pquP6W5FIQBqs8FJpWV8ffCgDqQ==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TD5QHg98m3+QhgEV1YVoNMl5KtBw/4rjfxLHO0e/YV9bPUBDKntApP4xdrVtGgCeQZHVfC2EXIGsdpRNrr87Pg==",
      "path": "microsoft.extensions.dependencymodel/6.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elH2vmwNmsXuKmUeMQ4YW9ldXiF+gSGDgg1vORksob5POnpaI6caj1Hu8zaYbEuibhqCoWg0YRWDazBY3zjBfg==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nHwq9aPBdBPYXPti6wYEEfgXddfBrYC+CQLn+qISiwQq5tpfaqDZSKOJNxoe9rfQxGf1c+2wC/qWFe1QYJPYqw==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Identity.Core/6.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-80IYgofmrT88VW6HyGtmli1j6p4W0cbi/cjZW9B9RmVmnPOTVCW9P9Ts/0wOwtKpnaVCmt01f+MQP3maGCn5Lw==",
      "path": "microsoft.extensions.identity.core/6.0.12",
      "hashPath": "microsoft.extensions.identity.core.6.0.12.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H/MBMLt9A/69Ux4OrV7oCKt3DcMT04o5SCqDolulzQA66TLFEpYYb4qedMs/uwrLtyHXGuDGWKZse/oa8W9AZw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ApKcHNJigXBfZa6XlDQ8feJpq7SG1ogZXg6M4FiNzgd6irs3LUAzo0Pfn4F2ZI9liGnH1XIBR/OtSbZmJAV5w==",
      "path": "microsoft.extensions.objectpool/8.0.11",
      "hashPath": "microsoft.extensions.objectpool.8.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xE7MpY70lkw1oiid5y6FbL9dVw8oLfkx8RhSNGN8sSzBlCqGn0SyT3Fqc8tZnDaPIq7Z8R9RTKlS564DS+MV3g==",
      "path": "microsoft.extensions.options/9.0.3",
      "hashPath": "microsoft.extensions.options.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yCCJHvBcRyqapMSNzP+kTc57Eaavq2cr5Tmuil6/XVnipQf5xmskxakSQ1enU6S4+fNg3sJ27WcInV64q24JsA==",
      "path": "microsoft.extensions.primitives/9.0.3",
      "hashPath": "microsoft.extensions.primitives.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.WebEncoders/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EwF+KaQzTa/MoIm8gciABL6xeeiGKowqyam+lPYWukTppwch1P3QeL8CpgtLs8kIWuEowpAAUrVfP1kyZsZgqg==",
      "path": "microsoft.extensions.webencoders/8.0.11",
      "hashPath": "microsoft.extensions.webencoders.8.0.11.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7YgmrhCORuOP8miZJLdQhSEzyHdD5PfRjaqINbqSzS9LKEfOoHq8S9o4FVmK9Mu7Gts8MfL46sshwCk4AgjNyw==",
      "path": "microsoft.identitymodel.abstractions/7.2.0",
      "hashPath": "microsoft.identitymodel.abstractions.7.2.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zLFA9IBxDWw6Y1nz2PPZyQvF+ZZ4aW1pwgtwusQB39lgxOc2xVqZ8gitsuT1rwyuIbchGOWbax4fsJ8OgGRxSQ==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.2.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.2.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U15cZGq0JfkFXKDaDalq75WKGJniZnV0D6tCbaqc/NgLpIIO/Sq56PGr1v9fhPmXW2xb6ParGFfZkfryewmpWQ==",
      "path": "microsoft.identitymodel.logging/7.2.0",
      "hashPath": "microsoft.identitymodel.logging.7.2.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DFyXD0xylP+DknCT3hzJ7q/Q5qRNu0hO/gCU90O0ATdR0twZmlcuY9RNYaaDofXKVbzcShYNCFCGle2G/o8mkg==",
      "path": "microsoft.identitymodel.protocols/6.10.0",
      "hashPath": "microsoft.identitymodel.protocols.6.10.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LVvMXAWPbPeEWTylDrxunlHH2wFyE4Mv0L4gZrJHC4HTESbWHquKZb/y/S8jgiQEDycOP0PDQvbG4RR/tr2TVQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.10.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.10.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ycDxTRKNG2ad+y8166YuE0vqbzONEcgoZhMeOfqOoC4GDNOGEYlMoSS+Qm6n/GBHgW6FNmNxpXOUJLRMbJxcWQ==",
      "path": "microsoft.identitymodel.tokens/7.2.0",
      "hashPath": "microsoft.identitymodel.tokens.7.2.0.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uyjY/cqomw1irT4L7lDeg4sJ36MsjHg3wKqpGrBAdzvZaxo85yMF+sAA9RIzTV92fDxuUzjqksMqA0+SNMkMgA==",
      "path": "microsoft.io.recyclablememorystream/2.2.0",
      "hashPath": "microsoft.io.recyclablememorystream.2.2.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2X5CCFJCnx6v86fnpOg4TKlU1ba7MSf1yakeT7VI4846s7i6fOkERwStX94Rcq8wJsLyQYsUitd6vR38viePeA==",
      "path": "microsoft.openapi/1.3.1",
      "hashPath": "microsoft.openapi.1.3.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "MimeKit/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qoj4aVvhX14A1FNvaJ33hzOP4VZI2j+Mr38I9wSGcjMq4BYDtWLJG89aJ9nRW2cNfH6Czjwyp7+Mh++xv3AZvg==",
      "path": "mimekit/4.7.1",
      "hashPath": "mimekit.4.7.1.nupkg.sha512"
    },
    "MiniExcel/1.32.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-givinRByTg0nQAktcFSaLmIt9Ki+LwYjlwtSYXuwQdoyAy8Z3RfBnKR/UA/79mWmb8wKJgPlnZf87pvOBpdZ/g==",
      "path": "miniexcel/1.32.1",
      "hashPath": "miniexcel.1.32.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Npgsql/6.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZPpjFpW0m71pqAMIpUdVZUY74TCTqCXrytbFsMvm8IuAadpfV9K1lwphuyDBKCsc3w1i7TH+aevHQ6TZ+b0ZMw==",
      "path": "npgsql/6.0.11",
      "hashPath": "npgsql.6.0.11.nupkg.sha512"
    },
    "Npgsql.EntityFrameworkCore.PostgreSQL/6.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kqwX2V9Znw/QjLDL6SyYEHiy9toMuqMTyCJ4ebQu65FpV8pElYKpOlBbxoyr6YNgqieXEMmpnE0TIoTKsVdeLw==",
      "path": "npgsql.entityframeworkcore.postgresql/6.0.7",
      "hashPath": "npgsql.entityframeworkcore.postgresql.6.0.7.nupkg.sha512"
    },
    "Npgsql.EntityFrameworkCore.PostgreSQL.Design/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+taA6t8sRI0JTbyCZH0GobEtJYvU4aAGBf5/2/CutWHiYpO2nLfJ8SQSyWYMKakrwn1/NDM9VV85mGEAzBZ7LQ==",
      "path": "npgsql.entityframeworkcore.postgresql.design/1.1.0",
      "hashPath": "npgsql.entityframeworkcore.postgresql.design.1.1.0.nupkg.sha512"
    },
    "NPOI/2.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pwjo65CUH3MiRnBEbVo8ff31ZrDGdGyyFJyAEncmbTQ0/gYgDkBUnGKm20aLpdwCpPNLzvapZm8v5tx4S6qAWg==",
      "path": "npoi/2.6.0",
      "hashPath": "npoi.2.6.0.nupkg.sha512"
    },
    "Portable.BouncyCastle/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eZZBCABzVOek+id9Xy04HhmgykF0wZg9wpByzrWN7q8qEI0Qen9b7tfd7w8VA3dOeesumMG7C5ZPy0jk7PSRHw==",
      "path": "portable.bouncycastle/1.9.0",
      "hashPath": "portable.bouncycastle.1.9.0.nupkg.sha512"
    },
    "QRCoder/1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+v8VntytuDw4R1nCNJkSA7SWSizJoQfiByV1+nUjOwrDZEuaxefG73aKuuQjpaGtoZ7qlXpRbK70C23m1h3WLw==",
      "path": "qrcoder/1.5.1",
      "hashPath": "qrcoder.1.5.1.nupkg.sha512"
    },
    "QuestPDF/2024.10.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Dsbm4nu6G9ObRgIHn6pf4wyGpIbpvIP5V5FmoJF5aH9fw4D+liC9fFXky16APx+EWnFbmOkRlAGZ9VkmvOpGA==",
      "path": "questpdf/2024.10.2",
      "hashPath": "questpdf.2024.10.2.nupkg.sha512"
    },
    "Scrutor/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BwqCnFzp2/Z+pq17iztxlIkR/ZANyPRR4PdE57WL1w/JW4AM/2imoxBWTL3+G+YXA46ce4s9OUgwWqTXYrtI8A==",
      "path": "scrutor/3.3.0",
      "hashPath": "scrutor.3.3.0.nupkg.sha512"
    },
    "SharpZipLib/1.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N8+hwhsKZm25tDJfWpBSW7EGhH/R7EMuiX+KJ4C4u+fCWVc1lJ5zg1u3S1RPPVYgTqhx/C3hxrqUpi6RwK5+Tg==",
      "path": "sharpziplib/1.3.3",
      "hashPath": "sharpziplib.1.3.3.nupkg.sha512"
    },
    "SixLabors.Fonts/1.0.0-beta18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-evykNmy/kEE9EAEKgZm3MNUYXuMHFfmcLUNPw7Ho5q7OI96GFkkIxBm+QaKOTPBKw+L0AjKOs+ArVg8P40Ac9g==",
      "path": "sixlabors.fonts/1.0.0-beta18",
      "hashPath": "sixlabors.fonts.1.0.0-beta18.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9fIOOAsyLFid6qKypM2Iy0Z3Q9yoanV8VoYAHtI2sYGMNKzhvRTjgFDHonIiVe+ANtxIxM6SuqUzj0r91nItpA==",
      "path": "sixlabors.imagesharp/3.1.7",
      "hashPath": "sixlabors.imagesharp.3.1.7.nupkg.sha512"
    },
    "SkiaSharp/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bRkp3uKp5ZI8gXYQT57uKwil1uobb2p8c69n7v5evlB/2JNcMAXVcw9DZAP5Ig3WSvgzGm2YSn27UVeOi05NlA==",
      "path": "skiasharp/2.88.8",
      "hashPath": "skiasharp.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/DoKtdyvRgCC5GR/SH+ps3ZiOjmf0BYpAyrhWQELFOO1hdcqddrDVJjDNCOJ41vV+NlS5b3kcDoZZ7jLhFjyXg==",
      "path": "skiasharp.nativeassets.linux.nodependencies/2.88.8",
      "hashPath": "skiasharp.nativeassets.linux.nodependencies.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Kn5TSkKlfyS6azWHF3Jk2sW5C4jCE5uSshM/5AbfFrR+5n6qM5XEnz9h4VaVl7LTxBvHvMkuPb/3bpbq0vxTw==",
      "path": "skiasharp.nativeassets.macos/2.88.8",
      "hashPath": "skiasharp.nativeassets.macos.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O9QXoWEXA+6cweR4h3BOnwMz+pO9vL9mXdjLrpDd0w1QzCgWmLQBxa1VgySDITiH7nQndrDG1h6937zm9pLj1Q==",
      "path": "skiasharp.nativeassets.win32/2.88.8",
      "hashPath": "skiasharp.nativeassets.win32.2.88.8.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ilkvNhrTersLmIVAcDwwPqfhUFCg19Z1GVMvCSi3xk6Akq94f4qadLORQCq/T8+9JgMiPs+F/NECw5uauviaNw==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8EBepVqY2lnAp3a8jnhbgzF2tlj2S3HcJQGANTYg/TbYbKa8Z5cM1h74An/vy0svhfzT7tVY0sFmUglLgv+2g==",
      "path": "sqlitepclraw.core/2.1.2",
      "hashPath": "sqlitepclraw.core.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zibGtku8M4Eea1R3ZCAxc86QbNvyEN17mAcQkvWKBuHvRpMiK2g5anG4R5Be7cWKSd1i6baYz8y4dMMAKcXKPg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxCZarZdvAsMl2zw9bXHrXK6RxVhB4b23iTFhCOdHFhxfbsxLxWf+ocvswJwR/9Wh/E//ddMi+wJGqUKV7VwoA==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Filters/7.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6qhc97TOu/gAd6jFUcUt5fV5oa6Nf+30xETPHCP5GjiSwkN33uTXJqiqEdgjEYm/Lv8IRDuKJQpMXe9JsJNaGw==",
      "path": "swashbuckle.aspnetcore.filters/7.0.6",
      "hashPath": "swashbuckle.aspnetcore.filters.7.0.6.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Filters.Abstractions/7.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MeOn/AQv5RA5Uh3TUrvnDn1XjCRpwKn9e342Hny1drcgzyvBFA/+G/tfmEzrjYjy3CbY4MJFYLIYjN4B3OurkQ==",
      "path": "swashbuckle.aspnetcore.filters.abstractions/7.0.6",
      "hashPath": "swashbuckle.aspnetcore.filters.abstractions.7.0.6.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nl4SBgGM+cmthUcpwO/w1lUjevdDHAqRvfUoe4Xp/Uvuzt9mzGUwyFCqa3ODBAcZYBiFoKvrYwz0rabslJvSmQ==",
      "path": "swashbuckle.aspnetcore.swagger/6.4.0",
      "hashPath": "swashbuckle.aspnetcore.swagger.6.4.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lXhcUBVqKrPFAQF7e/ZeDfb5PMgE8n5t6L5B6/BQSpiwxgHzmBcx8Msu42zLYFTvR5PIqE9Q9lZvSQAcwCxJjw==",
      "path": "swashbuckle.aspnetcore.swaggergen/6.4.0",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.6.4.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1Hh3atb3pi8c+v7n4/3N80Jj8RvLOXgWxzix6w3OZhB7zBGRwsy7FWr4e3hwgPweSBpwfElqj4V4nkjYabH9nQ==",
      "path": "swashbuckle.aspnetcore.swaggerui/6.4.0",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.6.4.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jXw9MlUu/kRfEU0WyTptAVueupqIeE3/rl0EZDMlf8pcvJnitQ8HeVEp69rZdaStXwTV72boi/Bhw8lOeO+U2w==",
      "path": "system.configuration.configurationmanager/6.0.1",
      "hashPath": "system.configuration.configurationmanager.6.0.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cBA+28xDW33tSiGht/H8xvr8lnaCrgJ7EdO348AfSGsX4PPJUOULKxny/cc9DVNGExaCrtqagsnm5M2mkWIZ+g==",
      "path": "system.diagnostics.diagnosticsource/9.0.3",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.3.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XqKba7Mm/koKSjKMfW82olQdmfbI5yqeoLV/tidRp7fbh5rmHAQ5raDI/7SU0swTzv+jgqtUGkzmFxuUg0it1A==",
      "path": "system.formats.asn1/8.0.1",
      "hashPath": "system.formats.asn1.8.0.1.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z3Fmkrxkp+o51ANMO/PqASRRlEz8dH4mTWwZXMFMXZt2bUGztBiNcIDnwBCElYLYpzpmz4sIqHb6aW8QVLe6YQ==",
      "path": "system.identitymodel.tokens.jwt/7.2.0",
      "hashPath": "system.identitymodel.tokens.jwt.7.2.0.nupkg.sha512"
    },
    "System.Resources.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-psnQ6GRQOvt+evda5C4nD5EuV49mz2Tv0DD2JDVDEbE/TKoMukxSkGJcsBJ0pajpPuFRr67syFYlkJ4Wj6A5Zw==",
      "path": "system.resources.extensions/8.0.0",
      "hashPath": "system.resources.extensions.8.0.0.nupkg.sha512"
    },
    "System.Runtime.Caching/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E0e03kUp5X2k+UAoVl6efmI7uU7JRBWi5EIdlQ7cr0NpBGjHG4fWII35PgsBY9T4fJQ8E4QPsL0rKksU9gcL5A==",
      "path": "system.runtime.caching/6.0.0",
      "hashPath": "system.runtime.caching.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULmp3xoOwNYjOYp4JZ2NK/6NdTgiN1GQXzVVN1njQ7LOZ0d0B9vyMnhyqbIi9Qw4JXj1JgCsitkTShboHRx7Eg==",
      "path": "system.security.cryptography.pkcs/8.0.0",
      "hashPath": "system.security.cryptography.pkcs.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp1gMNEZpvx9vP0JW0oHLxlf8oSiQgtno77Y4PLUBjSiDYoD77Y8uXHr1Ea5XG4/pIKhqAdxZ8v8OTUtqo9PeQ==",
      "path": "system.security.cryptography.protecteddata/6.0.0",
      "hashPath": "system.security.cryptography.protecteddata.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5e5bI28T0x73AwTsbuFP4qSRzthmU2C0Gqgg3AZ3KTxmSyA+Uhk31puA3srdaeWaacVnHhLdJywCzqOiEpbO/w==",
      "path": "system.security.cryptography.xml/6.0.1",
      "hashPath": "system.security.cryptography.xml.6.0.1.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f1B50Ss7rqxXiaBJyzUu9bWFOO2/zSlifZ/UNMdiIpDYe4cY4LQQicP4nirK1OS31I43rn062UIJ1Q9bpmHpg==",
      "path": "system.text.json/8.0.5",
      "hashPath": "system.text.json.8.0.5.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "Z.EntityFramework.Extensions.EFCore/6.18.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SNxmzUsS+vr3GsiHGhV8QWAxYGujJkzs4FjhbPE51C2pFvGxbq6jGze+GJVpX061vTqUQQd5Xa8pHAUXlfcR4A==",
      "path": "z.entityframework.extensions.efcore/6.18.1",
      "hashPath": "z.entityframework.extensions.efcore.6.18.1.nupkg.sha512"
    },
    "AssistiveRent.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AssistiveRent.Infrastructure/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}